BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-17-2007, 09:03 AM   #1 (permalink)
New Member
 
Join Date: Oct 2007
Model: 8800
PIN: N/A
Carrier: vodafone
Posts: 6
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default MDS and attachment server move needed

Please Login to Remove!

hi all,

can anyone definatively tell me if I need to use VMware gsx or esx in order to have mds and attachment service on a secondary server and not on the bes.

i suspect i need this architecture:

mds and attachment
blackberry 4.1
vmware gsx
w2k3

in order to have mds and attachment service running on another server.

asap pls .. thanks!
Offline  
Old 10-17-2007, 11:08 AM   #2 (permalink)
Ugg
Thumbs Must Hurt
 
Join Date: Dec 2006
Model: 8310
OS: 4.5
Carrier: O2
Posts: 197
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

RIM support the latest BES version on ESX Server Version 2.5.2 (it's in the installation guide, although they don't seem to mention it for remote components) - it may run on other / older versions, but it's not supported.

My understanding is that GSX is what became the free VMware server - is that correct? If so, it'll probably work (assuming suitable CPU power / memory / disk is available), but isn't supported.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.